
Figure - 开发 Dev #110670
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

开发 Dev # 110669 (New): 【MK】【004】【POWER】主任务

【MK】【004】【POWER】【TC-RID: 1200-0800402】解决休眠相关问题
2022-07-25 13:25 - CD TPM-申艳艳

Status: New Start date: 2022-07-25

Priority: Normal Due date:

Assignee: CD SYSTEM-胡兵 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

请填写信息：

■需求列表:

https://thundersoft.feishu.cn/sheets/shtcnqaFyklNSnMcKWLulCI3xnc L63

解决休眠相关问题

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

History

#1 - 2022-08-02 15:02 - SZ TPM-罗云进

- Category changed from 714 to 711

- Assignee changed from SZ TPM-罗云进 to SZ 系统-张丽果

#2 - 2022-08-04 21:35 - CD TPM-申艳艳

- Subject changed from 【MK】【028】【POWER】【TC-RID: 0301-0102801】解决休眠相关问题 to 【MK】【004】【POWER】【TC-RID: 1200-0800402】

解决休眠相关问题

#3 - 2022-09-21 11:42 - CD BSP-杜磊

- Assignee changed from SZ 系统-张丽果 to CD SYSTEM-胡兵
